body{font-family:Arial;color:#000000;background-color:#c5ffdc;margin:0px;padding:2px;} a{color:#006f11} a:visited{color:#006f11} img {border:0px;vertical-align:middle;padding:1px;} div {margin: 0px 0px 0px 0px} div.phdr, div.bmenu{padding:3px;background-color:#005522;font-weight:bold;color:#ffffff;border:1px solid #ffffff;}
div.header{text-align:center;padding:3px;background-color:#a2edc0;border:1px solid #005522;}
div.pg{text-align:center;padding:3px;background-color:#ffffff;color:#666666;border:1px solid #005522;}
.list1, .cool, .list2, .menu {
    background-color: #fff;    margin-top: 1px;    margin-bottom: 1px;    padding: 4px;    border: 1px solid #005522;}
.filelist_paging, .page {
    text-align: left;    padding: 4px 2px 4px 2px;    background: #d5f3ff;    margin-top: 1px;    margin-bottom: 1px;    border: 1px solid #a2b5c2;    font-weight: bold;    font-size: 14px;}.filelist_paging:before,.page:before {
    content: url(/web/img/tool.gif);    padding-right: 2px;}.filelist_paging a, .page a {
    border: 1px solid #88beff;    padding: 0px 4px 0px 4px;    background-color: #f2f6f8;    margin: 1px;}.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;    border: 1px solid #417394;}
.table {
    padding: 2px;    border: 1pxsolid #cecece;    background-color: #fff;    background-position : top;}
div.footer{padding:3px;background-color:#a2edc0;border:1px solid #005522} input.num{-wap-input-format:"*N"}
/* http://pro654.wap.sh */